html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

html {
    font-size: 62.5%;
}

body {
    line-height: 1;
    background: #ffffff;
    font-family: "Montserrat", sans-serif;;
    font-size: 1.6rem;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

strong {
    font-weight: 600;
}

h1 {
    color: #161616;

    font-size: 6rem;
    font-style: normal;
    font-weight: 700;
    line-height: 7.6rem;
}

h2 {
    color: #161616;

    font-size: 6rem;
    font-style: normal;
    font-weight: 700;
    line-height: 7.6rem;
}

p {
    color: #161616;

    font-size: 2.4rem;
    font-style: normal;
    font-weight: 500;
    line-height: 3.6rem;
}

.btn a {
    width: 31.2rem;
    height: 6.4rem;
    border-radius: 0;
    background: #161616;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 2rem;
    font-style: normal;
    font-weight: 600;
    line-height: 2.8rem;
    text-decoration: none;
}

header {
    width: 136.8rem;
    height: 8.8rem;
    background: #fff;
    border-radius: 0;
    background: #FFF;
    box-shadow: 0px 4px 48px 0px rgba(119, 119, 119, 0.24);
    margin: 0 auto;
    top: 4.8rem;
    position: fixed;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    padding: 0 2.4rem;
    box-sizing: border-box;
    z-index: 100;
}

.menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.menu nav ul {
    display: flex;
    align-items: center;
}

.menu nav ul li {
    margin-right: 4.8rem;
}

.menu nav ul li a {
    color: #161616;
    text-align: center;
    font-family: "Montserrat", sans-serif;;
    font-size: 2.0rem;
    font-style: normal;
    font-weight: 500;
    line-height: 2.4rem;
    text-decoration: none;

}

.menu nav ul li:last-child {
    margin-right: 0;
}

.menu nav ul li .btn a {
    width: 20rem;
    color: #fff;
    font-weight: 600;
}

#creators {
    margin-top: 27.4rem;
}

#creators .container {
    width: 132rem;
    margin: 0 auto;
}

.todoConteudo {
    display: flex;
    justify-content: space-between;

}

#creators .todoConteudo .texto {
    max-width: 64.8rem;
}

#creators .todoConteudo .texto p {
    max-width: 56rem;
    color: #686868;
    margin-top: 4.8rem;
    margin-bottom: 1.6rem;
}

#creators .todoConteudo .texto p:last-of-type {
    color: #161616;
    margin-bottom: 4.8rem;
}

#creators .todoConteudo .conteudo .imagem {
    border-radius: 0;
    box-shadow: 0px 4px 56px 0px rgba(0, 0, 0, 0.24);
}

#creators .todoConteudo .conteudo .imagem.um {
    width: 42.4rem;
    height: 42.4rem;
    background: url(../images/sportslovers_bruce_mars.webp) no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    right: 22.4rem;
    top: 6.8rem;
}

#creators .todoConteudo .conteudo .imagem.dois {
    width: 24.8rem;
    height: 24.8rem;
    background: url(../images/sportslovers_Karsten_Winegeart.webp) no-repeat;
    background-position: center;
    background-size: cover;
    position: absolute;
    right: 0;
    top: 10.8rem;
}



#creators .todoConteudo .conteudo .imagem.tres {
    width: 24.8rem;
    height: 24.8rem;
    background: url(../images/sportslovers_Tuvalum.webp) no-repeat;
    background-position: center;
    background-size: cover;
    position: absolute;
    right: 11rem;
    top: 36.8rem;
}



#creators .todoConteudo .conteudo {
    position: relative;
}

#creators .todoConteudo .texto .vantagens {
    display: flex;
    align-items: center;
    margin-bottom: 4.8rem;
}

#creators .todoConteudo .texto .vantagens .item {
    display: flex;
    align-items: center;
    margin-right: 1.6rem;
}

#creators .todoConteudo .texto .vantagens .item p {
    margin-top: 0;
    margin-bottom: 0;
    color: #686868;
}

#creators .todoConteudo .texto .vantagens .item:last-of-type {
    margin-right: 0;
}

#creators .todoConteudo .texto .vantagens .item svg {
    margin-right: 1.2rem;
}


#creators .todoConteudo .conteudo .imagem .credito {
    color: #FFF;
    font-size: 0.8rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1rem;
    right: 1.6rem;
    position: absolute;
    top: 1.6rem;
}

.sectionPadrao {
    width: calc(100% - 9.6rem);
    margin: 0 auto;
    border-radius: 0;
}

#ugc {
    /* background: #BDDFF0; */
    background: #d6ff23;
    padding-top: 16.3rem;
    padding-bottom: 11.6rem;
    margin-top: 20.2rem;
}


.video .plyr {
    width: 42.4rem;
    background: transparent;
    height: 74.8rem;
    box-shadow: 0px 4px 56px 0px #84ACC0;
    border-radius: 0;
}

#ugc p {
    max-width: 49.9rem;
    margin-top: 4.8rem;
}

#ugc .todoConteudo.video02 p {
    max-width: 53rem;
}

#ugc .container {
    max-width: 132rem;
    margin-left: auto;
    margin-right: auto;
}

#ugc .todoConteudo.video01 .texto {
    width: 53.6rem;
    margin-right: 25.2rem;
}

#ugc .todoConteudo.video01 {
    justify-content: initial;
}

#ugc .todoConteudo.video01 .conteudo {
    width: 42.4rem;
}


#ugc .todoConteudo {
    align-items: center;
}


.video {
    position: relative;
    border-radius: 0;
}

.video .creditos {
    position: absolute;
    bottom: 4.8rem;
    left: -3.3rem;
}

/* .creditos.video-dark {
    color:#ffffff
} */

#ugc i {
    font-style: italic;
    font-weight: 600;
}

.todoConteudo.video02 {

    width: 109.6rem;
    margin: 0 auto;
    margin-top: 37.5rem;
}

.todoConteudo.video02 h2 {
    height: 7.6rem;
    margin: 4.8rem 0;
}

#ugc .todoConteudo.video02 p {
    margin-top: 0;
}

.todoConteudo.video02 .video .creditos {
    left: -4.4rem;
}

.todoConteudo.video02 h2.com-margem,
.todoConteudo.video02 p.com-margem{
    height: auto;
    margin-left: 14.2rem;
}

#sportslovers {
    margin-top: 4.8rem;
    /* background: #FF8CAF; */
    background: #dc2c7f;
    padding: 19.6rem 0;
}

#sportslovers .todoConteudo {
    align-items: center;
    max-width: 132rem;
    margin-left: auto;
    margin-right: auto;
}



#sportslovers .todoConteudo .texto h2 {
    max-width: 64.9rem;
    margin-bottom: 6.4rem;
    color: #ffffff;
}

#sportslovers .todoConteudo .texto:nth-of-type(2) {
    max-width: 49.9rem;
}

#sportslovers .todoConteudo .texto p {
    margin-bottom: 2.4rem;
    color: #ffffff;
}

#sportslovers .todoConteudo .texto p:nth-of-type(2n) {
    margin-bottom: 4.8rem;
}

#sportslovers .todoConteudo .texto p:last-of-type {
    margin-bottom: 0;
}

#sportslovers .todoConteudo .texto p strong {
    max-width: 43.5rem;
    display: block;
    font-weight: 700;
}

#sportsloversAcesso {
    margin-top: 4.8rem;
    background: #ffffff;
    /* background: #dc2c7f; */
    padding: 19.6rem 0;
}

#sportsloversAcesso .todoConteudo {
    align-items: center;
    max-width: 132rem;
    margin-left: auto;
    margin-right: auto;
}



#sportsloversAcesso .todoConteudo .texto h2 {
    max-width: 64.9rem;
    margin-bottom: 6.4rem;
}

#sportsloversAcesso .todoConteudo .texto:nth-of-type(2) {
    max-width: 49.9rem;
}

#sportsloversAcesso .todoConteudo .texto p {
    margin-bottom: 2.4rem;
}

#sportsloversAcesso .todoConteudo .texto p:nth-of-type(2n) {
    margin-bottom: 4.8rem;
}

#sportsloversAcesso .todoConteudo .texto p:last-of-type {
    margin-bottom: 0;
}

#sportsloversAcesso .todoConteudo .texto p strong {
    max-width: 43.5rem;
    display: block;
    font-weight: 700;
}


#secaoProdutos {
    /* background: #C4B4DB; */
    background: #000000;
    height: 108rem;
    margin-top: 4.8rem;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

#secaoProdutos .btn a {
    background: #d6ff23;
    color: #000000;
}

#secaoProdutos .texto {
    position: relative;
    z-index: 10;
}

#secaoProdutos .texto h2 {
    max-width: 87.2rem;
    text-align: center;
    margin: 0 auto;
    color: #fff;
    padding: 0 16px;
}

#secaoProdutos .texto p {
    max-width: 73rem;
    text-align: center;
    margin: 4.8rem auto;
    color: #fff;

}

.credito {
    color: #FFF;
    text-align: right;
    font-family: "Montserrat", sans-serif;;
    font-size: 8px;
    font-style: normal;
    font-weight: 500;
    line-height: 10px;
    position: absolute;
    right: 16px;
    top: 8px;
}

#secaoProdutos .texto .btn {
    display: flex;
    justify-content: center;
}

#secaoProdutos .imagemPequena {
    width: 24.8rem;
    height: 24.8rem;
    border-radius: 0;
    background: #C3C3C3;
    position: absolute;
    background-size: cover;
    background-position: center;
    box-shadow: 0px 4px 56px 0px rgba(0, 0, 0, 0.24);
}

#secaoProdutos .imagemPequena.um {
    left: 4.8rem;
    top: 47.9rem;
}

#secaoProdutos .imagemPequena.dois {
    top: 20.7rem;
    left: 25.7rem;
}

#secaoProdutos .imagemPequena.tres {
    left: 76.8rem;
    bottom: 9.5rem;
}

#secaoProdutos .imagemPequena.quatro {
    right: 78rem;
    top: 39.9rem;
}

#secaoProdutos .imagemPequena.cinco {
    right: 57.1rem;
    bottom: 16.1rem;
}

#secaoProdutos .imagemPequena.seis {
    right: 6rem;
    top: 14.1rem;
}


#secaoProdutos .imagemGrande {
    width: 42.4rem;
    height: 42.4rem;
    border-radius: 0;
    background: #C3C3C3;
    position: absolute;
    background-size: cover;
    background-position: center;
    box-shadow: 0px 4px 56px 0px rgba(0, 0, 0, 0.24);
}

#secaoProdutos .imagemGrande.um {
    right: 33.2rem;
    top: 22.3rem;
}


#secaoProdutos .imagemGrande.dois {
    bottom: 17.7rem;
    left: 32rem;
}


footer {
    width: calc(100% - 9.6rem);
    height: 35.4rem;
    margin: 0 auto;
    border-radius: 0;
    background: #FFF;
    box-shadow: 0px 4px 48px 0px rgba(119, 119, 119, 0.24);
    top: -4.8rem;
    position: relative;
    padding: 8.0rem 0;
    box-sizing: border-box;
}

.redes-sociais {
    display: flex;
}

footer .container {
    width: 132rem;
    margin: 0 auto;
}

footer .menu nav ul li:nth-of-type(2) {
    margin-right: 9.6rem;
}

footer .menu nav ul .redes-sociais li:nth-of-type(2) {
    margin-right: 4.8rem;
}

footer .copy {
    padding-top: 4.8rem;

    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

footer .copy p {
    color: #686868;
    font-size: 2.0rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2.4rem;
}

.separador {
    margin-top: 8.0rem;
    width: 100%;
    height: 0.2rem;
    border-radius: 0;
    background: #ECECEC;
}

footer .copy a {
    color: #686868;
    text-decoration: none;
    font-size: 2.0rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2.4rem;
    margin-right: 4.8rem;
}

footer .copy a:last-child {
    margin-right: 0;
}

.popUp {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    justify-content: center;
    align-items: center;
    background: #ffffff;
    z-index: 100;


}


.todoPopUp {
    width: 132rem;
    height: 90rem;
    border-radius: 0;
    background: #FFF;
    box-shadow: 0px 0.4rem 4.8rem 0px rgba(119, 119, 119, 0.24);
    position: relative;
    padding: 0 11.2rem;
    box-sizing: border-box;
    padding-top: 9.6rem;
    display: flex;
    justify-content: space-between;
}

.btnClose {
    position: absolute;
    cursor: pointer;
    right: 4.8rem;
    top: 4.8rem;
}

.popUp .quadrados {
    position: relative;
    height: 10rem;
    margin-bottom: 4rem;
}

.popUp .texto {
    width: 54.8rem;
    margin-right: 0rem;
}

.popUp .imagemPequena {
    position: absolute;
    background-size: cover;
    background-position: center;
}

.popUp .imagemGrande {
    position: absolute;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.popUp .imagemPequena.um {
    top: 6rem;
    left: 12rem;
    margin: 0;
}

.popUp .imagemPequena.dois {
    top: inherit;
    left: 6rem;
    bottom: 0;
    margin: 0;

}

.popUp .imagemGrande {
    width: 8rem !important;
    border-radius: 0 !important;
    height: 8rem !important;
}

.popUp .imagemPequena {
    width: 8rem !important;
    border-radius: 0 !important;
    height: 8rem !important;
}

.popUp h2 {
    font-size: 4.2rem;
    line-height: 5.6rem;
    max-width: 54rem;

}


.popUp .todoPopUp p {
    color: #686868;
    margin-top: 24px;

}

.popUp .formulario {
    width: 42.4rem;
    padding-top: 12rem;
}

.fake-selector {
    border: 1px solid #ccc;
    padding: 0 2rem;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 64px;
    border-radius: 0;
    border: 1px solid #686868;
    background: #FFF;
    box-sizing: border-box;
    box-shadow: 1px 1px 0px 0px rgba(74, 74, 74, 0.24);
}

.fake-selector.active svg {
    transform: rotate(180deg);
    padding-right: 2rem;
}

.popUpAtivo {
    overflow: hidden;
}

.options {
    position: absolute;
    width: 100%;
    max-height: inherit;
    overflow-y: hidden;
    border-radius: 0;
    border: 1px solid #686868;
    background: #FFF;
    box-shadow: 1px 1px 0px 0px rgba(74, 74, 74, 0.24);
    top: 6.6rem;
    box-sizing: border-box;
    padding: 0.8rem;
    z-index: 10;
    left: 0;
}

.pl a {
    color: #686868;
}

.option {
    padding: 0.8rem;
    cursor: pointer;
    border-radius: 0;
    color: #686868;
    font-family: "Montserrat", sans-serif;;
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2.4rem;
    margin-bottom: 0.8rem;
    box-sizing: border-box;
    transition: 0.3s
}

.option:hover {
    background: #E8E8E8;
    color: #161616;
}

.option:last-of-type {
    margin-bottom: 0;
}

.grupoInput {
    position: relative;
    margin-bottom: 2.4rem;
}

input {
    border: 1px solid #686868;
    width: 100%;
    background: #FFF;
    box-sizing: border-box;
    height: 100%;
    box-shadow: 1px 1px 0px 0px rgba(74, 74, 74, 0.24);
    border-radius: 0;

    height: 64px;
    color: #686868;
    padding-left: 2rem;
    font-family: "Montserrat", sans-serif;;
    font-size: 2rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2.8rem;
}

input:focus {
    outline: none;
}

input.active {
    border: 1px solid #161616;
}

label {
    position: absolute;
    top: 50%;
    margin-top: -1.3rem;
    left: 2rem;
    transition: top 0.2s ease;
    color: #686868;

    font-family: "Montserrat", sans-serif;;
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2.6rem;
}

label.active {
    top: 0px;
    background: #fff;
    padding: 0 0.2rem;
    color: #161616;
    font-family: "Montserrat", sans-serif;;
    font-size: 2rem;
    font-style: normal;
    font-weight: 500;
    line-height: 2.8rem;

}

.fake-selector.active {
    border: 1px solid #161616;
}

.fake-selector span {
    color: #686868;
    font-size: 2rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2.8rem;

}

.btnEnviar {
    width: 100%;
    height: 6.4rem;
    border-radius: 0;
    background: #161616;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 2rem;
    font-style: normal;
    font-weight: 600;
    line-height: 2.8rem;
    text-decoration: none;
    padding: 0;
    cursor: pointer;
    border: none;
}

.pl {
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin: 0 auto;
    margin-top: 0px;
    margin-top: 0 !important;
}


.FrmError,
.FrmSucesso {
    position: relative;
}

.returnForm {
    padding: 1.2rem;
    margin-bottom: 0rem;
    position: absolute;
    width: 100%;
    top: -1.6rem;
    box-sizing: border-box;
}

.returnForm p {
    font-size: 1.8rem;
    margin-top: 0px !important;
    text-align: center;
}

.FrmError .returnForm,
.FrmSucesso .returnForm {
    display: block
}

.FrmError .returnForm {
    border: solid 1px #f98a89;
    background: #fff5f5;
    border-radius: 0;
}

.FrmError .returnForm p {
    color: #191919
}

.FrmError .returnForm p strong {
    display: block;
    color: #f98a89
}

.FrmSucesso .returnForm {
    border: solid 1px #7cbc77;
    background: #f0f9ef;
    border-radius: 0;
}

.FrmSucesso .returnForm p {
    color: #191919
}

.FrmSucesso .returnForm p strong {
    display: block;
    color: #7cbc77
}

.LoadingForm .btnEnviar {
    color: transparent;
    pointer-events: none;
    background-image: url("../images/loading.gif");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 7.6rem;
}

.grecaptcha-badge {
    display: none !important;
}

#creators .todoConteudo .texto.textoPoliticas {
    width: 100%;
    max-width: 100%;
    padding-bottom: 9.6rem;
}

#creators .todoConteudo .texto.textoPoliticas p,
#creators .todoConteudo .texto.textoPoliticas p:last-of-type {
    max-width: 100%;
    font-size: 2rem;
    margin-top: 1.6rem;
    margin-bottom: 1.6rem;
    color: #686868;
}


#creators .todoConteudo .texto.textoPoliticas h4 {
    color: #161616;
    font-size: 2.4rem;
    font-style: normal;
    font-weight: 700;
    line-height: 7.6rem;
}

#creators.TodoPoliticas {
    margin-top: 20rem;
}

@media (max-width:1700px) {
    html {
        font-size: 55%;
    }
}

@media (max-width:1380px) {
    header {
        width: 96%;
    }

    #creators .container {
        width: 96%;
    }

    footer .container {
        width: 96%;
        margin: 0 auto;
    }
}

@media (max-width:1580px) {
    #secaoProdutos .imagemPequena.dois {
        top: 14.7rem;
        left: 25.7rem;
    }

    #secaoProdutos .imagemPequena.cinco {
        right: 6.1rem;
        bottom: 16.1rem;
    }

    #secaoProdutos .imagemGrande.dois {
        bottom: 17.7rem;
        left: 35rem;
    }

    #secaoProdutos .imagemGrande {
        width: 33.4rem;
        height: 42.4rem;
    }

    #secaoProdutos .imagemGrande.um {
        right: 35.2rem;
        top: 22.3rem;
    }

    #secaoProdutos .imagemPequena.quatro {
        right: 78rem;
        top: 20.9rem;
    }
}

@media (max-width:1366px) {
    #secaoProdutos .imagemPequena.dois {
        top: 14.7rem;
        left: 4.7rem;
    }

}

@media (max-width:1300px) {
    #creators .todoConteudo .conteudo .imagem.um {
        width: 264px;
        height: 264px;
    }

    #creators .todoConteudo .conteudo .imagem.dois {
        width: 154px;
        height: 154px;
        top: 100px;
        right: 90px;
    }

    #creators .todoConteudo .conteudo .imagem.tres {
        width: 154px;
        height: 154px;
        top: 262px;
    }
}

@media (max-width:1180px) {
    #secaoProdutos .imagemPequena {
        width: 150px;
        height: 150px;
    }

    #secaoProdutos .imagemGrande {
        width: 250px;
        height: 42.4rem;
    }

    #secaoProdutos .imagemGrande.um {
        right: 26.2rem;
        top: 22.3rem;
    }

    #secaoProdutos .imagemGrande.dois {
        bottom: 17.7rem;
        left: 26rem;
    }

    .returnForm {
        position: relative;
        top: 0;

        margin-bottom: 16px;
    }

    footer {
        width: calc(100% - 0.8rem);
    }

    .todoConteudo.video02 .conteudo {
        order: 2;
        margin-bottom: 0;
    }

    .pl {

        max-width: 298px;
        margin: 0 auto;

    }

    .todoPopUp {
        width: calc(100% - 16px);
        flex-wrap: wrap;
        padding: 48px 16px;
        overflow-y: scroll;
        justify-content: center;
        overflow-x: hidden;
        height: 100%;
        margin-top: 8px;
        padding-top: 35px;
    }

    .options {

        top: 66px;

    }

    .popUp .todoPopUp h2 {
        text-align: left;
    }

    .popUp .texto {
        width: 100%;
        margin-right: 0;
        max-width: 424px;

    }

    form {
        max-width: 424px;
        margin: 0 auto;
    }

    .popUp .formulario {
        width: 100%;
        padding-top: 3.8rem;
        max-width: 100%;

    }

    #ugc .todoConteudo.video01 {
        justify-content: center;
        width: 100%;
    }

    #ugc .todoConteudo.video01 .texto {
        width: 53.6rem;
        margin-right: 0;
    }

    #ugc .todoConteudo.video02 .texto {
        width: 53.6rem;
        margin: 0 auto;
    }

    #ugc .container {
        max-width: 96%;
        margin-left: auto;
        margin-right: auto;
    }

    #secaoProdutos {

        overflow: hidden;
    }

    #sportslovers .todoConteudo .texto:nth-of-type(2) {

        padding-left: 16px;
        padding-right: 16px;
    }

    #secaoProdutos .texto p {
        max-width: 396px;

    }

    #creators .todoConteudo .texto p {
        max-width: 396px;

    }

    .todoConteudo {
        flex-wrap: wrap;
    }

    .todoConteudo .texto {
        width: 100%;
        max-width: 100% !important;
        padding: 0 16px;
    }

    .todoConteudo .texto h1 {
        margin-bottom: 24px;
    }

    h1,
    h2 {
        font-size: 40px;
        line-height: 56px;
        text-align: center;
    }

    p {
        font-size: 20px;

        line-height: 28px;
    }

    #creators .todoConteudo .texto p {

        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }

    #creators {
        margin-top: 256px;
    }

    #creators .todoConteudo .texto .vantagens {
        justify-content: center;
        flex-wrap: wrap;
    }

    .btn {
        display: flex;
        justify-content: center;
    }

    #creators .todoConteudo .texto p:last-of-type {
        display: none;
    }

    #creators .todoConteudo .texto .vantagens .item p {
        display: block;
        margin-bottom: 16px;
    }

    #creators .todoConteudo .texto .vantagens {
        margin-bottom: 48px;
    }

    #creators .todoConteudo .texto .vantagens .item svg {
        margin-bottom: 16px;
    }

    #creators .todoConteudo .conteudo {
        position: relative;
        display: flex;
        justify-content: center;
        width: 100%;
    }

    #creators .todoConteudo .conteudo .imagem.um {
        right: 0;
        top: 48px;
    }

    #creators .todoConteudo .conteudo .imagem.dois {
        right: 0%;
        top: 70px;
    }

    #creators .todoConteudo .conteudo .imagem.tres {
        right: 18%;
        top: 231px;
    }

    .todoImagens {
        width: 400px;
        position: relative;
        margin: 0 auto;
    }

    #creators .todoConteudo .conteudo .imagem .credito {
        right: 8px;
        top: 8px;
    }

    .todoConteudo.video02 {
        margin-top: 96px;
    }

    .video .plyr {
        width: 100%;
        max-width: 380px;
        height: 645px;

    }

    #ugc p {
        max-width: 380px;
        margin-top: 40px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 40px;
        text-align: center;

    }

    .video .creditos {
        left: 24px;
        bottom: -16px;
    }

    #ugc .conteudo {
        display: flex;
        justify-content: center;
        width: 100%;
    }

    .todoConteudo.video02 .video .creditos {
        left: 24px;
    }

    .todoConteudo.video02 p {
        text-align: center;
    }

    #ugc .todoConteudo.video02 p {
        max-width: 380px;
    }

    .todoConteudo.video02 h2 {
        height: 76px;
        margin: 40px 0;
    }

    .todoConteudo.video02 h2 {
        height: 56px;
        margin: 40px 0;
    }

    #ugc {
        background: #d6ff23;
        padding-top: 80px;
        padding-bottom: 188px;
        margin-top: 169px;
    }

    .sectionPadrao {
        width: calc(100% - 16px);

    }

    .todoConteudo.video02 {
        width: 100%;

    }

    #sportslovers .todoConteudo .texto h2 {
        max-width: 649px;
        padding: 0 16px;
        margin: 0 auto;
        margin-bottom: 48px;
        text-align: center;
    }

    #sportslovers strong {
        font-weight: 700;
    }

    #sportslovers .btn {
        margin-bottom: 96px;
    }

    #sportslovers {

        padding: 124px 0;
    }

    ul.lista-padrao {
        list-style-type: disc;
        font-size: 2.4rem;
        line-height: 3.6rem;
        justify-content: center;
        list-style-position: inside;
        text-align: center;
        padding-left: 0;
        margin-left: 0;
    }

    .todoConteudo.video02 h2.com-margem,
    .todoConteudo.video02 p.com-margem{
        margin-left: 0;
    }

    .lista-padrao-fundo-rosa{
        text-align: center;
    }

    #sportslovers .todoConteudo .texto p{
        text-align: center;
    }

    #sportsloversAcesso .todoConteudo .texto h2 {
        max-width: 64.9rem;
        margin: 0 auto 6.4rem;
        text-align: center;
    }

    #sportsloversAcesso .todoConteudo .texto p{
        text-align: center;
        margin: 0 auto;
    }

    #sportsloversAcesso .todoConteudo .texto p strong{
        text-align: center;
        margin: 0 auto;
    }
}

.redes-sociais {
    display: flex;
}

@media (max-width:1024px) {
    #secaoProdutos .imagemPequena.quatro {
        right: 61rem;
        top: 2.9rem;
    }

    #secaoProdutos .imagemGrande.dois {
        bottom: 25.7rem;
        left: 26rem;
    }

    #secaoProdutos .imagemPequena.tres {
        left: 57.8rem;
        bottom: 9.5rem;
    }

    #secaoProdutos .imagemGrande {
        width: 174px;
        height: 174px;
    }

    .todoConteudo.video02 h2.com-margem,
    .todoConteudo.video02 p.com-margem{
        margin-left: 0;
    }

}

@media (max-width:968px) {
    #secaoProdutos .imagemPequena {
        width: 102px !important;
        height: 102px !important;
        border-radius: 0;
    }


    #secaoProdutos .imagemGrande {
        border-radius: 0;
    }

    .credito {

        right: 6px;
        top: 4px;
    }

    #secaoProdutos .imagemGrande.dois {
        bottom: inherit;
        left: 26rem;
        top: 170px;
        left: 50%;
        margin-left: -80px;
    }

    #secaoProdutos .imagemPequena.um {
        left: 50%;
        top: 170px;
        margin-left: -190px;
    }

    #secaoProdutos .imagemPequena.dois {
        top: 60px;
        left: 50%;
        margin-left: -80px;
    }

    #secaoProdutos .imagemGrande.um {
        right: 50%;
        top: inherit;
        bottom: 133px;
        margin-right: -31px;
    }

    #secaoProdutos .imagemPequena.seis {
        left: 50%;
        top: inherit;
        bottom: 78px;
        margin-left: 41px;
    }

    #secaoProdutos .imagemPequena.tres {
        left: 50%;
        bottom: inherit;
        top: 162px;
        margin-left: 102px;
    }

    #secaoProdutos .imagemPequena.quatro {
        left: 50%;
        top: 270px;
        margin-left: 102px;
    }

    #secaoProdutos .imagemPequena.cinco {
        right: 6.1rem;
        bottom: 16.1rem;
        left: 50%;
        top: inherit;
        bottom: 212px;
        margin-left: 41px;
    }

    ul.lista-padrao {
        list-style-type: disc;
        font-size: 2.4rem;
        line-height: 3.6rem;
        justify-content: center;
        list-style-position: inside;
        text-align: center;
        padding-left: 0;
        margin-left: 0;
    }

    .todoConteudo.video02 h2.com-margem,
    .todoConteudo.video02 p.com-margem{
        margin-left: 0;
    }
}

@media (max-width:768px) {

    #secaoProdutos .texto h2 {

        padding: 0 16px;
        padding-top: 75px;
    }

    #secaoProdutos .texto p {
        padding: 0 16px;
    }

    header .menu nav ul li:nth-of-type(1) {
        display: none;
    }

    header .menu nav ul li:nth-of-type(2) {
        display: none;
    }

    .menu .logo svg {
        width: 153px;
    }

    .menu nav ul li .btn a {
        width: 148px;

    }


    footer {
        height: 532px;
        padding: 48px 0;
    }

    footer .menu nav ul {

        justify-content: center;
        flex-wrap: wrap;
    }

    footer .menu {
        justify-content: center;
        flex-wrap: wrap;
    }

    footer .menu nav ul li {
        margin-right: 0px;
        width: 100%;
        text-align: center;
        margin-top: 48px;
    }

    footer .logo {
        width: 100%;
        text-align: center;
    }

    footer .menu nav ul li:nth-of-type(2) {
        margin-right: 0px;
    }

    footer .menu nav ul .redes-sociais li {
        margin-right: 48px;
    }

    footer .menu nav ul .redes-sociais li:last-child {
        margin-right: 0;
    }

    footer .copy {

        flex-wrap: wrap;
        justify-content: center;
    }

    footer .copy p {
        margin: 0 auto;
        text-align: center;
        width: 100%;
        margin-bottom: 24px;
    }

    .separador {
        margin-top: 48px;

    }

    footer .copy a {
        text-align: center;
        margin-right: 32px;
    }

    ul.lista-padrao {
        list-style-type: disc;
        font-size: 2.4rem;
        line-height: 3.6rem;
        justify-content: center;
        list-style-position: inside;
        text-align: center;
        padding-left: 0;
        margin-left: 0;
    }

    .todoConteudo.video02 h2.com-margem,
    .todoConteudo.video02 p.com-margem{
        margin-left: 0;
    }
}

@media (max-width:428px) {
    #secaoProdutos .imagemGrande.um {
        right: 50%;
        top: inherit;
        bottom: 118px;
        margin-right: -31px;
    }

    #secaoProdutos .imagemPequena.cinco {

        bottom: 193px;
        margin-left: 41px;
    }

    #secaoProdutos {
        padding-bottom: 50px;
    }

    /* .imagemGrande.um {
       
         bottom: 222px;

       }
       .imagemPequena.tres {
  
        top: 128px;

      }
       .imagemPequena.seis {
    
        bottom: 110px;
  
      }
      .imagemPequena.dois {
        top: 105px;
   
      }
      .imagemGrande.dois {
        top: 136px;
      }
      .imagemPequena.dois {
        top: 58px;
      }

      .imagemPequena.um {
        top: 136px;
      }
      .imagemPequena.quatro {

        top: 258px;
       
      } */
}

@media (max-width:424px) {
    #ugc .todoConteudo.video01 .conteudo {
        width: 96%;
    }
}

@media (max-width:410px) {
    #ugc .todoConteudo.video01 .conteudo {
        width: 42.4rem;
    }

    footer .copy a {
        font-size: 16px;
        margin-right: 12px;
    }
}

.lista-padrao {
    list-style-type: disc;
    font-size: 2.4rem;
    line-height: 3.6rem;
    justify-content: center;
    list-style-position: inside;
    padding-left: 0;
    font-weight: 500;
    margin-left: 14.2rem;
}

.lista-padrao li{
    margin-bottom: 1.6rem;
}

.lista-padrao-fundo-rosa {
    list-style-type: disc;
    font-size: 2.4rem;
    line-height: 3.6rem;
    justify-content: center;
    list-style-position: inside;
    padding-left: 0;
    font-weight: 500;
    color: #ffffff;
}

.lista-padrao-fundo-rosa li{
    margin-bottom: 1.6rem;
}

#sportsloversAcesso .todoConteudo .texto p{
    max-width: 64.9rem;
}

#sportsloversAcesso .btn a{
    margin-bottom: 3.6rem;
}